<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-04-01 17:06:04.000-->
  <string app_name_calculate_two_lines="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string app_name_two_lines="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string black_languages="*_EH,*_XK,tr_CY"/>
  <!--2023-01-31 11:41:36.000-->
  <string change_sort_by_lang="hu_HU:2,2"/>
  <!--2023-01-31 11:41:36.000-->
  <string email_show_pb="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_auto_scale_opername_width="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_camera2_tabooicon_forbidden="1"/>
  <!--2023-01-31 11:41:36.000-->
  <integer hn_cust_opername_min_width="18"/>
  <!--2023-01-31 11:41:36.000-->
  <integer hn_default_support_call_barring="1"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_forward_popedom="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_launcher_share_layout_config="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_mmi_to_ussd="60203:*333#"/>
  <!--2024-08-20 15:43:52.000-->
  <string hn_muslim_enable_mccmnc="419:0,1|420:0,4|424:0,4|418:0,4|602:0,5"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_networkmode_gstyle="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_networkmode_preference="9,3,2,1"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_set_mtu_by_mccmnc="all,1500"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_show_callwaiting_longger="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string hn_szlTextView_hint="true"/>
  <!--2023-01-31 11:41:36.000-->
  <integer isShowNetworkType="0"/>
  <!--2023-01-31 11:41:36.000-->
  <string msc.show_no_roaming="234"/>
  <!--2023-01-31 11:41:36.000-->
  <integer operator_name_separate="1"/>
  <!--2024-01-17 15:17:54.000-->
  <string predefined_hotline_numbers="all:42004:+20225356000,HONOR Customer Service;all:42001:+20225356000,HONOR Customer Service;all:42003:+20225356000,HONOR Customer Service;all:42005:+20225356000,HONOR Customer Service;all:42006:+20225356000,HONOR Customer Service;all:42075:+20225356000,HONOR Customer Service;all:42009:+20225356000,HONOR Customer Service;all:42010:+20225356000,HONOR Customer Service;all:42401:045563940,HONOR Customer Service;all:42402:045563940,HONOR Customer Service;all:42403:045563940,HONOR Customer Service;all:65510:+2721006977,HONOR Customer Service;all:65501:+2721006977,HONOR Customer Service;all:65507:+2721006977,HONOR Customer Service;all:65502:+2721006977,HONOR Customer Service;all:65513:+2721006977,HONOR Customer Service;all:65538:+2721006977,HONOR Customer Service;all:65519:+2721006977,HONOR Customer Service;all:65505:+2721006977,HONOR Customer Service;all:42202:+20225356000,HONOR Customer Service;all:42203:+20225356000,HONOR Customer Service;all:42206:+20225356000,HONOR Customer Service;all:42601:+20225356000,HONOR Customer Service;all:42602:+20225356000,HONOR Customer Service;all:42604:+20225356000,HONOR Customer Service;all:42701:+20225356000,HONOR Customer Service;all:42702:+20225356000,HONOR Customer Service;all:42706:+20225356000,HONOR Customer Service;all:41902:+20225356000,HONOR Customer Service;all:41903:+20225356000,HONOR Customer Service;all:41904:+20225356000,HONOR Customer Service;all:41909:+20225356000,HONOR Customer Service;all:60400:+20225356000,HONOR Customer Service;all:60401:+20225356000,HONOR Customer Service;all:60402:+20225356000,HONOR Customer Service"/>
  <!--2023-01-31 11:41:36.000-->
  <string reg_plmn_roam_custom="2:65502,65501;2:65507,65501"/>
  <!--2023-01-31 11:41:36.000-->
  <integer settings.global.auto_time="1"/>
  <!--2023-01-31 11:41:36.000-->
  <integer settings.global.auto_time_zone="1"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.dualimsi.disableap="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_RemindWifiToPdp="false"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_customized_networkType_normal="all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:4G;CA:4G+"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_directly_callfdn="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_enable_join="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_hidecallforward="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_hidecugtoast="true" reset="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_holdRetrivedToast="false"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_opt_pre_contact="true"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.hn_show_network_icon="true"/>
  <!--2023-10-12 11:27:14.000-->
  <integer settings.global.mobile_data="1"/>
  <!--2023-01-31 11:41:36.000-->
  <string settings.global.nfc_ce_transevt="false"/>
  <!--2024-08-02 11:53:03.000-->
  <string settings.global.uneditable_apps_in_trafficmanager="com.payjoy.status.df,com.google.android.apps.devicelock,com.payjoy.access,com.payjoy.status,com.trustonic.telecoms.standard.dpc,com.trustonic.telecoms.setup"/>
  <!--2023-01-31 11:41:36.000-->
  <integer settings.global.wifi_sleep_policy="2"/>
  <!--2023-01-31 11:41:36.000-->
  <integer settings.system.hn_omacp_apn_policy="2"/>
  <!--2023-01-31 11:41:36.000-->
  <integer settings.system.wifi_to_pdp="1"/>
  <!--2023-01-31 11:41:36.000-->
  <string should_write_sms_package="com.pushbullet.android"/>
  <!--2023-01-31 11:41:36.000-->
  <string white_languages="en_US,ar_EG,de_DE,bs_BA,es_ES,uk_UA,fr_FR,pt_PT,ru_RU,zh_CN,zh_TW,zh_HK,es_US,cs_CZ,da_DK,el_GR,hu_HU,pt_BR,it_IT,ja_JP,lt_LT,lv_LV,bg_BG,nb_NO,pl_PL,ro_RO,et_EE,sk_SK,sr_Latn,sv_SE,tr_TR,th_TH,fi_FI,in_ID,mk_MK,sl_SI,ms_MY,vi_VN,hr_HR,nl_NL,ca_ES,hi_IN,ko_KR,en_GB,my_Qaag,en_Qaag,my_MM,eu_ES,gl_ES,ka_GE,az_AZ,uz_UZ,km_KH,si_LK,ur_PK,kk_KZ,lo_LA,be_BY,bn_BD,ne_NP,tl_PH,jv_Latn,fa_IR,he_IL,mai_IN,gu_IN,te_IN,ta_IN,pa_IN,or_IN,ur_IN,mr_IN,ml_IN,as_IN,kn_IN,bn_IN"/>
</resources>
